function CheckForm(theform)
{
	if (CheckEmpty('order_number')){ShowMessage('order_number',Lang_Invoice.split('$')[0]);return false;}
	var order_number = document.getElementById("order_number");
	if (order_number.value.length>20 || order_number.value.length<12)
    {
		order_number.value = "000000000000";
		ShowMessage('order_number',Lang_Invoice.split('$')[1]);
		return false;
	}
	if (CheckEmpty('fapiao_money')){ShowMessage('fapiao_money',Lang_Invoice.split('$')[2]);return false;}
	if (CheckEmpty('fapiao_company')){ShowMessage('fapiao_company',Lang_Invoice.split('$')[3]);return false;}
	if (CheckEmpty('fapiao_adds')){ShowMessage('fapiao_adds',Lang_Invoice.split('$')[4]);return false;}
}